uuid: 8e617eae-486a-4066-a30f-71a0387017a1
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0
id: media_unpublish_action
label: 'Medio no publicado'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
